phpMyFAQ 2.9.0-RC4 Setup

Did you already read the documentation carefully before starting the phpMyFAQ setup?

The following extensions are missing! Please enable the PHP extension(s) in php.ini.

  • ext/zip